#include <definitions>

__E_CFG_VERSION 0

__CURSOR __BGN
  __NAME DEFAULT
  __FG_COLOR 255 255 255
  __BG_COLOR 0 0 0
  __XBM_FILE "cursors/cursor.xbm"
__END

__CURSOR __BGN
  __NAME CLOSE
  __FG_COLOR 255 255 255
  __BGCOLOR 0 0 0  
  __XBM_FILE "cursors/close.xbm"
__END

__CURSOR __BGN
  __NAME MOVE
  __FG_COLOR 255 255 255
  __BG_COLOR 0 0 0
  __XBM_FILE "cursors/move.xbm"
__END

__CURSOR __BGN
  __NAME RESIZE_V
  __FG_COLOR 255 255 255
  __BG_COLOR 0 0 0
  __XBM_FILE "cursors/resize_v.xbm"
__END

__CURSOR __BGN
  __NAME RESIZE_H
  __FG_COLOR 255 255 255
  __BG_COLOR 0 0 0
  __XBM_FILE "cursors/resize_h.xbm"
__END

__CURSOR __BGN
  __NAME RESIZE_BR
  __FG COLOR 255 255 255
  __BG_COLOR 0 0 0
  __XBM_FILE "cursors/resize_br.xbm"
__END

__CURSOR __BGN
  __NAME RESIZE_TR
  __FG COLOR 255 255 255
  __BG COLOR 0 0 0
  __XBM_FILE "cursors/resize_tr.xbm"
__END
